# Experiment Stop

stop an experiment

## Synopsis

stop an experiment

```
seldon experiment stop <experimentName> [flags]
```

## Options

```
      --authority string        authority (HTTP/2) or virtual host (HTTP/1)
  -f, --file-path string        experiment manifest file (YAML)
      --force                   force control plane mode (load model, etc.)
  -h, --help                    help for stop
      --scheduler-host string   seldon scheduler host (default "0.0.0.0:9004")
  -v, --verbose                 verbose output
```

## SEE ALSO

* [seldon experiment](/seldon-core-2/resources/apis/cli/seldon_experiment.md) - manage experiments


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.seldon.ai/seldon-core-2/resources/apis/cli/seldon_experiment/seldon_experiment_stop.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
